{
	"model":"/home/mario/git/Guns_N_Roses/utils/BayesClassifier_pos_1000_neg_1250_acc_0.92.pkl",
	"documents":"/home/mario/git/Guns_N_Roses/utils/ids_vistos_primera_anot",
	"stopwords":"/home/mario/git/Guns_N_Roses/utils/stopwords",
	"stop": 500
}

